<ion-header>
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-buttons slot="start">
			<ion-button (click)="cancel()">
				<ion-icon slot="icon-only" name="arrow-back"></ion-icon>
			</ion-button>
		</ion-buttons>
		<ion-title>
			{{options.title || 'Thông báo'}}
		</ion-title>
	</ion-toolbar>
</ion-header>
<ion-content >
	<ion-list>

	</ion-list>
	<ion-list>
		<ion-item lines="full" *ngIf="this.options.allowChange">
			<!-- <ion-label position="stacked">Số điện thoại đăng ký:</ion-label> -->
			<dailyxe-ion-email #iEmail
				[disabled]="!this.options.allowChange" inputmode="text" lines="full" [(ngModel)]="this.email"
				placeholder="Ví dụ: raoxe@gmail.com">
			</dailyxe-ion-email>
		</ion-item>

		<ion-item lines="none" *ngIf="!this.options.allowChange">
			<!-- 20191030 TranXuanDuc -->
			<ion-label class="ion-text-center">
				<p>Hệ thống sẽ gửi mã xác thực tới email</p>
				<h3 class="verify-value">{{this.email}}</h3>
			</ion-label>
		</ion-item>
		<ion-item lines="none">
				<ion-label class="ion-text-end">
				<ion-button [disabled]="!this.commonMethodsTs.validateEmail(this.email)" class="btn-res" size="default" color="secondary" 
					(click)="sendCode()">
					Tiếp tục</ion-button>
			</ion-label>
		</ion-item>
		
	</ion-list>
</ion-content>
